## org.apache.tools.ant.taskdefs.optional.junit
Class Constants

    java.lang.Object
      org.apache.tools.ant.taskdefs.optional.junit.Constants

    public class Constants

extends java.lang.Object

Constants, like filenames shared between various classes in this package.

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Constants

    public Constants()